## apipkg 1.0~b6

=== debian/changelog ===
apipkg (1.0~b6-5) unstable; urgency=low

  * Rebuilt with now current Python versions (Closes: #597924)

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Wed, 29 Sep 2010 21:58:08 +0200

apipkg (1.0~b6-4) unstable; urgency=low

  * Include README.txt

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Sun, 07 Feb 2010 19:47:29 +0100

apipkg (1.0~b6-3) unstable; urgency=low

  * Standards-Version bumped to 3.8.4

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Sun, 07 Feb 2010 19:07:00 +0100

apipkg (1.0~b6-2) unstable; urgency=low

  * Added proper debian/copyright - thanks to Chris Lamb
  * s/python/Python in package description - thanks to Chris Lamb

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Wed, 27 Jan 2010 16:19:23 +0100

apipkg (1.0~b6-1) unstable; urgency=low

  * Initial release (Closes: #566854)

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Mon, 25 Jan 2010 16:22:39 +0100
