=== debian/control ===
Source: apipkg
Priority: optional
Maintainer: Adam Schmalhofer <Adam.Schmalhofer@gmx.de>
Build-Depends: debhelper (>= 7.0.50~), python-support, python-all
Standards-Version: 3.8.4
Section: python
XS-Python-Version: all
Homepage: http://pypi.python.org/pypi/apipkg

Package: python-apipkg
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: namespace control and lazy-import mechanism for Python
 With apipkg you can control the exported namespace of a Python package and
 greatly reduce the number of imports for your users. It is a small pure
 Python module that works on virtually all Python versions, including
 CPython2.3 to Python3.1, Jython and PyPy. It co-operates well with Python's
 help() system, custom importers (PEP302) and common command line completion
 tools.
