## apipkg 1.0

=== debian/changelog ===
apipkg (1.0-1.1build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:00:34 +0000

apipkg (1.0-1.1) unstable; urgency=low

  * Non-maintainer upload (just a rebuild to add Python 2.7 and
    dropPython 2.5 support)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 16 Apr 2011 13:00:27 +0200

apipkg (1.0-1) unstable; urgency=low

  * Imported Upstream version 1.0
  * python-support => dh_python2
  * Bumped Standards-Version

 -- Adam Schmalhofer <Adam.Schmalhofer@gmx.de>  Sat, 26 Feb 2011 22:28:20 +0100
