=== debian/watch ===
version=3
opts="uversionmangle=s/([ab])/~$1/" \
    http://pypi.python.org/packages/source/a/apipkg/ apipkg-(.+).tar.gz
