## apipkg 1.4

=== debian/changelog ===
apipkg (1.4-2) unstable; urgency=medium

  * package orphaned:
    + deb/control: maintainer set to Debian QA Group.

 -- Daniel Stender <stender@debian.org>  Mon, 19 Jun 2017 08:55:08 +0200

apipkg (1.4-1) unstable; urgency=medium

  * build with apipkg_1.4.orig.tar.xz (Files-Excluded items stripped out).
  * build Python 3 package (Closes: #790676):
    + add python3-all and python3-setuptools to build-deps in deb/control.
    + add package description in deb/control.
    + build using dh-python3 in deb/rules.
  * deb/control:
    + put myself into Maintainer field.
    + build with Debhelper 9 (plus, bumped level in deb/compat).
    + add dh-python, pytest and py to build-deps.
    + bump Standards to 3.9.8 (no changes needed).
    + update Homepage URI.
    + add Vcs fields (source at collab-maint).
    + drop Provides and Breaks (obsolete).
    + cosmetics (wrapped).
  * deb/copyright:
    + rewritten to meet DEP-5, updated.
    + add Files-Excluded (for egg-info/, .hg-s).
  * deb/rules:
    + use pybuild as build system.
    + add export for PYBUILD_NAME.
    + add override for dh_auto_test (for launching pytest).
    + add override for dh_installdocs to contribute into both packages.
    + cosmetics (remove spurious comment line).
  * deb/watch: watch pypi.debian.net.
  * deb/clean: remove whole egg-info/ folder.
  * add: deb/gbp.conf.
  * remove: deb/docs.
  * fix DEP-8 tests.

 -- Daniel Stender <stender@debian.org>  Mon, 03 Oct 2016 23:07:36 +0200

apipkg (1.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #838921).
  * deb/control: add setuptools to build-deps.

 -- Daniel Stender <stender@debian.org>  Mon, 26 Sep 2016 17:33:37 +0200
