=== debian/control ===
Source: apipkg
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3),
 python3-all,
 python-setuptools,
 python3-setuptools,
 python-pytest,
 python3-pytest,
 python-py,
 python3-py
Standards-Version: 3.9.8
Section: python
Homepage: https://bitbucket.org/hpk42/apipkg
Vcs-Git: https://anonscm.debian.org/git/collab-maint/apipkg.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apipkg.git

Package: python-apipkg
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends}
Description: namespace control and lazy-import mechanism for Python
 With apipkg you can control the exported namespace of a Python package and
 greatly reduce the number of imports for your users. It is a small pure
 Python module that works on virtually all Python versions, including
 CPython2.3 to Python3.1, Jython and PyPy. It co-operates well with Python's
 help() system, custom importers (PEP302) and common command line completion
 tools.
 .
 This package contains apipkg for Python 2.

Package: python3-apipkg
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends}
Description: namespace control and lazy-import mechanism for Python 3
 With apipkg you can control the exported namespace of a Python package and
 greatly reduce the number of imports for your users. It is a small pure
 Python module that works on virtually all Python versions, including
 CPython2.3 to Python3.1, Jython and PyPy. It co-operates well with Python's
 help() system, custom importers (PEP302) and common command line completion
 tools.
 .
 This package contains apipkg for Python 3.
