=== debian/tests/control ===
Tests: python-apipkg
Depends: python-all, python-setuptools, python-pytest, python-py

Tests: python3-apipkg
Depends: python3-all, python3-setuptools, python3-pytest, python3-py
