## apipkg 1.5

=== debian/changelog ===
apipkg (1.5-2) unstable; urgency=medium

  * deb/tests/control: add apipkg packages to Depends to fix CI tests

 -- Scott Talbert <swt@techie.net>  Wed, 17 Oct 2018 22:18:17 -0400

apipkg (1.5-1) unstable; urgency=medium

  * deb/control: unorphan package and set maintainer to DPMT, add myself as
    uploader (Closes: #840029)
  * deb/control: update VCS URLs to new Salsa repository
  * New upstream release
  * deb/control: add setuptools_scm to build deps
  * deb/rules: update README.txt -> README.rst
  * deb/control: update Standards version to 4.2.1 (no changes needed)
  * deb/copyright: use https for copyright format uri
  * deb/control: update Homepage to new GitHub location

 -- Scott Talbert <swt@techie.net>  Mon, 15 Oct 2018 13:27:21 -0400
