=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: apipkg
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Scott Talbert <swt@techie.net>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
@@ -8,15 +9,17 @@
  python3-all,
  python-setuptools,
  python3-setuptools,
+ python-setuptools-scm,
+ python3-setuptools-scm,
  python-pytest,
  python3-pytest,
  python-py,
  python3-py
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Section: python
-Homepage: https://bitbucket.org/hpk42/apipkg
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/apipkg.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/apipkg.git
+Homepage: https://github.com/pytest-dev/apipkg
+Vcs-Git: https://salsa.debian.org/python-team/modules/apipkg.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/apipkg
 
 Package: python-apipkg
 Architecture: all
