=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="{interpreter} -m pytest -v -x" dh_auto_test
 
 override_dh_installdocs:
-	dh_installdocs -A README.txt
+	dh_installdocs -A README.rst
