## apipkg 2.1.0

=== debian/changelog ===
apipkg (2.1.0-1) unstable; urgency=medium

  * Update to new upstream release 2.1.0

 -- Scott Talbert <swt@techie.net>  Thu, 07 Oct 2021 17:28:54 -0400

apipkg (2.0.0-1) unstable; urgency=medium

  * Update to new upstream release 2.0.0
  * Update Standards-Version to 4.6.0 (no changes needed)

 -- Scott Talbert <swt@techie.net>  Fri, 24 Sep 2021 10:15:09 -0400

apipkg (1.5-7) unstable; urgency=medium

  * Fix FTBFS with pytest 6 (Closes: #977055)
  * Use extend-diff-ignore instead of clean for version.py file
  * Update d/watch to version 4

 -- Scott Talbert <swt@techie.net>  Sat, 02 Jan 2021 20:39:18 -0500

apipkg (1.5-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Scott Talbert ]
  * Add src/apipkg/version.py to d/clean (Closes: #978197)
  * Update Standards-Version to 4.5.1; no changes needed

 -- Scott Talbert <swt@techie.net>  Sun, 27 Dec 2020 22:23:20 -0500

apipkg (1.5-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Scott Talbert ]
  * Run autopkgtests on supported Python versions vice installed
  * Update dephelper-compat to 13
  * Rules-Requires-Root: no
  * Update d/copyright

 -- Scott Talbert <swt@techie.net>  Thu, 13 Aug 2020 15:30:31 -0400

apipkg (1.5-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Scott Talbert ]
  * Remove Python 2 support (Closes: #936125)

 -- Scott Talbert <swt@techie.net>  Mon, 09 Dec 2019 22:33:28 -0500

apipkg (1.5-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Scott Talbert ]
  * d/patches: Add patch to fix tests with pytest 4
  * d/control: Remove trailing whitespace
  * d/control: Update to debhelper compat level 12
  * d/control: Update Standards Version to 4.4.0

 -- Scott Talbert <swt@techie.net>  Thu, 08 Aug 2019 23:23:39 -0400
