=== debian/tests/control ===
Tests: python3-apipkg
Depends: python3-all, python3-apipkg, python3-setuptools, python3-pytest, python3-py
