## apipkg 3.0.1

=== debian/changelog ===
apipkg (3.0.1-1) unstable; urgency=medium

  * Switch to GitHub tarballs
  * Update to new upstream release 3.0.1
  * Update Standards-Version to 4.6.1

 -- Scott Talbert <swt@techie.net>  Tue, 02 Aug 2022 22:40:36 -0400
