=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-hatchling,
+ python3-hatch-vcs,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
- python3-pytest,
- python3-py
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: python
 Homepage: https://github.com/pytest-dev/apipkg
 Vcs-Git: https://salsa.debian.org/python-team/packages/apipkg.git
