## apipkg 3.0.2

=== debian/changelog ===
apipkg (3.0.2-2) unstable; urgency=medium

  * Team Upload
  * Drop unused dependency on RC-buggy python3-py
  * Remove obsolete ref. to Python2
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Fri, 24 Oct 2025 09:58:15 +0200

apipkg (3.0.2-1) unstable; urgency=medium

  * Update to new upstream release 3.0.2
  * Update extend-diff-ignore to fix FTBFS double-build (Closes: #1043626)

 -- Scott Talbert <swt@techie.net>  Thu, 28 Mar 2024 20:05:32 -0400

apipkg (3.0.1-2) unstable; urgency=medium

  * Switch d/watch to GitHub tags page to fix uscan checks
  * Add missing test dependency on python3-py (Closes: #1040410)
  * Update Standards-Version to 4.6.2

 -- Scott Talbert <swt@techie.net>  Wed, 05 Jul 2023 13:18:36 -0400
