=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Scott Talbert <swt@techie.net>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-hatchling,
@@ -12,12 +12,11 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Section: python
 Homepage: https://github.com/pytest-dev/apipkg
 Vcs-Git: https://salsa.debian.org/python-team/packages/apipkg.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/apipkg
-Rules-Requires-Root: no
 
 Package: python3-apipkg
 Architecture: all
@@ -28,7 +27,7 @@
  With apipkg you can control the exported namespace of a Python package and
  greatly reduce the number of imports for your users. It is a small pure
  Python module that works on virtually all Python versions, including
- CPython2.3 to Python3.1, Jython and PyPy. It co-operates well with Python's
+ CPython3.x, Jython and PyPy. It co-operates well with Python's
  help() system, custom importers (PEP302) and common command line completion
  tools.
  .
