=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=apipkg

%:
	dh $@ --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -A README.rst
